메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
리눅스 DHCP Client(dhcliet) 원격 코드 실행 취약점 보안 업데이트 권고
작성일 18.05.16
파일첨부 A3-AEGIS-20180516-01[MIDDLE] 리눅스 DHCP Client(dhvcliet) 원격 코드 실행 취약점 보안 업데이트 권고.pdf

□ 개요

 o Google Security Team은 리눅스 시스템의 DHCP 클라이언트 패키지에 포함된 NetworkManager 통합

스크립트에서 발생하는 원격 코드 실행 취약점(DynoRoot) 발견 [1]

 o 해당 취약점에 영향을 받는 버전의 사용자는 인가되지 않은 사용자가 관리자 권한으로 임의 명령을

행할 수 있으므로, 아래 해결방안에 따라 최신 버전으로 업데이트 권고

 

□ 설명

 o DHCP 클라이언트 패키지에 포함되어 있는 NetworkManager 통합 스크립트에서 발생하는 원격 코드 실행 취약점 (CVE-2018-1111)

 

□ 영향을 받는 시스템

 o RedHat Enterprise Linux 6, 7

 o dhclient 패키지를 사용 중인 리눅스 시스템

 

□ 해결 방안

 o 해당 취약점에 대한 보안 업데이트가 공개된 운영체제를 운영하고 있을 경우, 참고 사이트의 내용을

참조하여 보안 업데이트 수행

   - RedHat [2]

   - Fedora [3]

 

[참고사이트]

 [1] https://dynoroot.ninja/

 [2] https://access.redhat.com/security/cve/cve-2018-1111

 [3] https://bugzilla.redhat.com/show_bug.cgi?id=1578362
이전글 Adobe 제품군 보안 업데이트 권고
다음글 GandCrab 랜섬웨어 감염피해 확산에 따른 주의 권고